body {
	background-image: url('../img/background.jpg');
	background-size: cover;
	background-attachment: fixed;
	background-repeat: no-repeat;
}
h2, label {
	color: white;
}

.form-signin {
    max-width: 330px;
    padding: 15px;
    margin: 0 auto;
}



@media screen and (max-width: 795px) {

}
@media screen and (max-width: 760px) {

}
@media screen and (min-width: 550px) {

}
@media screen and (max-width: 550px) {
	
}